» Ubuntu » パッケージ

Error

two or more packages specified (kbackup lucid-backports)